/* p, td, th {
font: Arial, Helvetica, sans-serif;
} */

.datatable p, .datatable td, .datatable th{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: black;
}

.datatable {
/* border-top: 1px solid #D6DDE6; */
/* border-bottom: 1px solid #D6DDE6; */
/* border: 1px solid #D6DDE6; */
border-collapse: collapse;
width: 100%;
}

.datatable td {
/* border-top: 1px solid #D6DDE6; */
/* border-bottom: 1px solid #D6DDE6; */
/* border: 1px solid #D6DDE6; */
padding: 8px;
}

.datatable th {
/* border-top: 1px solid #D6DDE6; */
/* border-bottom: 1px solid #D6DDE6; */
/* border: 1px solid #828282; */
background-color: #ffffff;
font-weight: bold;
text-align: left;
padding: 8px;
/* padding-left: 4px; */
font-size: 20px;
font-family: Verdana, Arial, Helvetica, sans-serif;
letter-spacing: -1px;
}

.datatable caption {
font: bold 0.9em Arial, Helvetica, sans-serif;
color: black;
/* color: #33517A; */
text-align: left;
padding-top: 3px;
padding-bottom: 8px;
}

.datatable tr.altrow {
background-color: #eff0ee;
color: #000000;
}



#mypageText img.border {
	border-style: double;
	border-color: silver;
	margin-bottom: 10px;
	margin-top: 10px;
}

#mypageText p {
	line-height: 175%;
	margin-bottom: 20px;
}

div#mypageText {
	width: 600px;
	float: left;
	left: 90px;
	position: relative;
	margin: 0;
	padding-right: 5px;
}

#mypageText p.strongHeading, h3 {
	color: #58c4d4;
	font-size: 110%;
}